<h2>Events</h2>

<button (click)="openCreateEventPage('/create-event')">Create Event</button>
<table>
  <tr>
    <th>ID</th>
    <th>Event title</th>
    <th>Event start date</th>
    <th>Event end date</th>
    <th>Actions</th>
  </tr>
  <tr *ngFor="let event of events">
    <td>{{event.id}}</td>
    <td>{{event.eventTitle}}</td>
    <td>{{event.eventStartDateTime}}</td>
    <td>{{event.eventEndDateTime}}</td>
    <td>
      <button (click)="delete(event.id)">Delete</button>
    </td>
  </tr>
</table>
<br/>
